Subject: [Emu] Fwd: New Version Notification for draft-dekok-emu-tls-eap-types-00.txt

From: Alan DeKok <[email-masked]>
Date: Mon, 11 Feb 2019 13:13:37 -0500

This is a first draft, and is very rough.  I've done things which make sense to me.  But, for FAST and TEAP, I have no idea.  Reviews / comments / etc. are welcome.

  Alan DeKok.

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-dekok-emu-tls-eap-types-00.txt
> Date: February 11, 2019 at 1:12:34 PM EST
> To: "Alan DeKok" <[email-masked]>
> 
> 
> A new version of I-D, draft-dekok-emu-tls-eap-types-00.txt
> has been successfully submitted by Alan DeKok and posted to the
> IETF repository.
> 
> Name:		draft-dekok-emu-tls-eap-types
> Revision:	00
> Title:		TLS-based EAP types and TLS 1.3
> Document date:	2019-02-11
> Group:		Individual Submission
> Pages:		9
> URL:            https://www.ietf.org/internet-drafts/draft-dekok-emu-tls-eap-types-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-dekok-emu-tls-eap-types/
> Htmlized:       https://tools.ietf.org/html/draft-dekok-emu-tls-eap-types-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-dekok-emu-tls-eap-types
> 
> 
> Abstract:
>   EAP-TLS [RFC5216] is being updated for TLS 1.3 in [EAPTLS].  Many
>   other EAP [RFC3748] and [RFC5247] types also depend on TLS, such as
>   FAST [RFC4851], TTLS [RFC5281], TEAP [RFC7170], and possibly many
>   vendor specific EAP methods.  This document updates those methods in
>   order to use the new key derivation methods available in TLS 1.3.
>   Additional changes necessitated by TLS 1.3 are also discussed.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>